/*********************************************************/
/***  SoftwarEspecializado  **/
/***     Gisela Jiménez    ***/
/*********************************************************/

/* General Style */

body {
	background-image:url(../images/backfader1.png);
	background-color:#666666;
	background-repeat:repeat-x;
	margin:0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000066;
	text-align:center;
}
h1 {
	color:#000066;
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
	margin-top:10px;
}
p {
	text-align:justify;
}
a {
	text-decoration:none;
	color:#000066;
}
a:hover {
	text-decoration:underline;
}

/* Content Style */

#page {
	width:970px;
	position:relative;
	margin:0 auto;
	text-align:left;
}
#page #header {
	height:150px;
	background-image:url(../images/header-bckg-5.jpg);
	background-repeat:no-repeat;
}
#header div#logo {
	float:left;
	height:100px;
	position:relative;
	text-align:left;
	width:270px;
	margin:20px 0 10px 5px;
}
#logo div#free {
	color:#00A99D;
	font-size:10px;
	left:72px;
	position:absolute;
	top:45px;
}
#header div#navigation {
	background-image:url("../images/menu-bckg.png");
	background-repeat:no-repeat;
	float:right;
	height:83px;
	padding:20px 10px 20px 20px;
	width:658px;
	margin-top:15px;
}
#navigation img a{
	text-decoration:none;
}
#navigation img a:hover{
	text-decoration:none;
}
a.nav {
	display:block;
	width:124px;
	height:80px;
	font-size:16px;
	line-height:100px;
	color:white;
	text-align:center;
	background-image:url(../images/button-4.png);
	font-weight: bold;
}
a:hover.nav {
	background-position:-124px 0;
}
#navigation ul {
	margin:0;
	padding:0;
	list-style:none;
	margin-right:5px;
}
#navigation li {
	float:left;
	margin:0;
	list-style:none;
	margin-right:5px
}

/* Main Banner Style */

#page #mainbanner {
	background-image:url(../images/mainbanner-bckg4.jpg);
	background-repeat:no-repeat;
	height:619px;
	overflow:hidden;
	padding-bottom:20px;
}
#mainbanner  div#caption{
	margin:3px 0 0 15px;
	width:650px;
	height:250px;
}
#caption p {
	color:#000066;
	font-size:14px;
}

/* Content Style */

.contentbox {
	width:327px;
	margin-bottom:20px;
}
/* Content Text Style */

.contentboxtext {
	width:970px;
	height:420px;
	
}
.contentbox  img{
	float:left;
	margin: 0 5px 5px 0;
}
.contentbox div.cb-top{
	background-image:url("../images/box-top.png");
	float:left;
	height:50px;
	padding:30px 30px 0 30px;
	width:267px;
}
.contentbox div.cb-middle {
	width:267px;
	background-image:url(../images/box-repeat.png);
	background-repeat:repeat-y;
	padding:10px 30px 10px 30px;
	height:auto;
	float:left;
}
.contentbox div.cb-bottom{
	width:100%;
	height:32px;
	background-image:url(../images/box-bott.png);
	float:left;
}
.contentbox p {
	color:#008B41;
}

.boxtext_p {
	position:absolute;
	height: 420px;
	top: 361px;
	background-image: url(../images/page.png);
	left: 5px;
}
.boxtext {
	position:absolute;
	height: 420px;
	top: 369px;
	background-image: url(../images/page.png);
}
.box1 {
	position:absolute;
	top:355px;
}
.box2 {
	position:absolute;
	top:355px;
	left:321px;
}
.box3 {
	position:absolute;
	top:355px;
	left:646px;
}

#page div#footer {
	padding:10px;
	color:white;
}
#footer div#navigation2 {
	margin-top:15px;
	width:80px;
	font-weight:bold;
}
#navigation2 a {
	color:white
}
#navigation2 ul{
	margin:0;
	padding:0;
	font-size:18px;
	list-style:none;
	float:left;
}
#navigation2 li{
	padding:0;	
	list-style:none;
	float:left;
}
#footer div#generalia {
	margin-top:5px;
	float:left;
	margin-left:200px;
	height:150px;
}

#footer div#contactbox {
	width:277px;
	background-image:url(../images/contactbox.jpg);
	padding:30px;
	height:135px;
	float:right;
}
#contactbox h1 {
	margin-top:0px;
	margin-bottom:0px;
	margin-left:10px;
	font-size:22px;
	color:white;
}
#contactbox h2 {
	margin-top:-10px;
	margin-bottom:-5px;
	font-size:18px;
	color:#0B9750;
	text-align:center;
}
#footer div#copyright {
	float:left;
	height:150px;
}
.floatleft {
	float:left;
}
